---
apiVersion: notification.toolkit.fluxcd.io/v1beta1
kind: Provider
metadata:
  name: keptn-dev
  namespace: flux-system
spec:
  address:  http://192.168.58.2:30807/hooks/flux-on-change-trigger
  type: generic
---
apiVersion: notification.toolkit.fluxcd.io/v1beta1
kind: Alert
metadata:
  name: keptn-alert-dev
  namespace: flux-system
spec:
  eventSeverity: info
  eventSources:
    - kind: GitRepository
      name: animals-dev
  providerRef:
    name: keptn-dev
